version: '3.3'

services:
  website:
    image: nginx:latest
    container_name: ${CONTAINER_NAME}
    ports:
      - ${PORT_HTTP}:80
    volumes:
      - ${HOME_DIR}/{CONTAINER_NAME}:/usr/share/nginx/html
    env_file:
      - path: ./website.env
        required: true
      - path: ../global.env
        required: true
    environment:
      - TZ=${TIMEZONE}  
    restart: unless-stopped

